set(ITKPNG_LOADED 1)
set(ITKPNG_ENABLE_SHARED "0")
set(ITKPNG_DEPENDS "ITKZLIB")
set(ITKPNG_PUBLIC_DEPENDS "ITKZLIB")
set(ITKPNG_TRANSITIVE_DEPENDS "ITKZLIB")
set(ITKPNG_PRIVATE_DEPENDS "")
set(ITKPNG_LIBRARIES "/opt/local/lib/libpng.dylib;/opt/local/lib/libz.dylib")
set(ITKPNG_INCLUDE_DIRS "${ITK_INSTALL_PREFIX}/include/ITK-5.3;/opt/local/include;/opt/local/include;/opt/local/include;/opt/local/include")
set(ITKPNG_LIBRARY_DIRS "")
set(ITKPNG_RUNTIME_LIBRARY_DIRS "${ITK_INSTALL_PREFIX}//opt/local/lib/itk")
set(ITKPNG_TARGETS_FILE "")
set(ITKPNG_FACTORY_NAMES "")

